GWT 2.7.0

## com.google.gwt.user.client.ui
Class CaptionPanel.CaptionPanelImplSafari

    java.lang.Object
      com.google.gwt.user.client.ui.CaptionPanel.CaptionPanelImpl
          com.google.gwt.user.client.ui.CaptionPanel.CaptionPanelImplSafari

Enclosing class:
  CaptionPanel

    public static class CaptionPanel.CaptionPanelImplSafari

extends CaptionPanel.CaptionPanelImpl

Implementation class that handles Safari rendering issues.

Constructor Summary
`CaptionPanel.CaptionPanelImplSafari()`

Method Summary
`void` | `setCaption(FieldSetElement fieldset, Element legend, SafeHtml caption)`
`void` | `setCaption(FieldSetElement fieldset, Element legend, java.lang.String caption, boolean asHTML)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CaptionPanel.CaptionPanelImplSafari

    public CaptionPanel.CaptionPanelImplSafari()

Method Detail

### setCaption

    public void setCaption(FieldSetElement fieldset,
                           Element legend,
                           SafeHtml caption)

  Overrides:
    `setCaption` in class `CaptionPanel.CaptionPanelImpl`

### setCaption

    public void setCaption(FieldSetElement fieldset,
                           Element legend,
                           java.lang.String caption,
                           boolean asHTML)

  Overrides:
    `setCaption` in class `CaptionPanel.CaptionPanelImpl`

GWT 2.7.0